var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/broadcast/route.js")
R.c("server/chunks/[root-of-the-server]__109nqpe._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_broadcast_route_actions_1efuznh.js")
R.m(20700)
module.exports=R.m(20700).exports
